<style>

  p{
    color: red;
  }
</style>
<div class="container content">
  <div class="row margin-bottom-30 well">
    <div class="col-md-9 mb-margin-bottom-30">
      <div style="color:#0000FF">
        <font style="font-size: 30px;">{{sucessMessage}}</font>
      </div>
      <form novalidate name="formx" id="sky-form3" class="sky-form contact-style" method="post"  >
        <fieldset class="no-padding">
          <div  ng-class="{ 'has-error' : formx.name.$invalid && !formx.name.$pristine }">
          <label>
            Name<sup style="color:red">*</sup>
          </label>
          <div class="row sky-space-20">
            <div class="col-md-7 col-md-offset-0">
              <div>
                <input  type="text" name='name' class="form-control" type="text" required="" ng-model="userDetails.name">
                <div ng-show="formx.$submitted || formx.name.$touched">
                  <div style="position: absolute;margin-left: 120px;" ng-show="formx.name.$error.required"><p>Name is required.</p></div>
                </div>
              </div>
            </div>
          </div>
         </div>
          <div  ng-class="{ 'has-error' : formx.email.$invalid && !formx.email.$pristine }">
          <label>
            Email<sup style="color:red">*</sup>
          </label>
          <div class="row sky-space-20">
            <div class="col-md-7 col-md-offset-0">
              <div>
                <input name="email" class="form-control" type="email" required="" ng-model="userDetails.email"  ng-pattern="/^[a-z A-Z]+[a-zA-Z0-9._]+@[a-zA-Z0-9]+\.[a-z.]{2,9}$/">
                <div ng-show="formx.$submitted || formx.email.$touched">
                  <span style="position: absolute;margin-left: 120px;" ng-show="formx.email.$error.required"><p>Email is required.</p></span>
                  <span style="position: absolute;margin-left: 120px;" ng-show="formx.email.$error.pattern"><p>Email is invalid.</p></span>
                </div>
              </div>
            </div>
          </div>
            </div>
          <div  ng-class="{ 'has-error' : formx.message.$invalid && !formx.message.$pristine }">
          <label>
            Message<sup style="color:red">*</sup>
          </label>
          <div class="row sky-space-20">
            <div class="col-md-11 col-md-offset-0">
              <div>
                <textarea name="message" class="form-control" ng-model="userDetails.message" rows="8" required=""></textarea>
                <div ng-show="formx.$submitted || formx.message.$touched">
                  <div style="position: absolute;margin-left: 120px;" ng-show="formx.message.$error.required"><p>Message is required.</p></div>
                </div>
              </div>
            </div>
          </div>
            </div>
          <br/>
          <div>
            <button class="btn btn-flat btn-primary btn-sm" type="submit" ng-click="addUserQueries(userDetails)">Send Message</button>
          </div>
        </fieldset>
        <!--<div class="message">
          <i class="rounded-x fa fa-check"></i>
          <p>Your message was successfully sent!</p>
        </div>-->
      </form>
    </div>
    <div class="col-md-3">
      <div class="headline">
        <h2>Contacts</h2>
      </div>
      <ul class="list-unstyled who margin-bottom-30">
        <li>
          <a href="#">
            <i class="fa fa-home"></i>
            NH 98, East Lakshmi Nagar, Ramkrishan Nagar, Patna, Bihar 800027
          </a>
        </li>
        <li>
          <a href="#">
            <i class="fa fa-envelope"></i>
            info@lucentpublication.com
          </a>
        </li>
        <li>
          <a href="#">
            <i class="fa fa-phone"></i>
            +91 99340 16609
          </a>
        </li>
        <li>
          <a href=" http://www.lucentpublication.com/">
            <i class="fa fa-globe"></i>
            http://www.lucentpublication.com/
          </a>
        </li>
      </ul>
      <div class="headline">
        <h2>Business Hours</h2>
      </div>
      <ul class="list-unstyled margin-bottom-30">
        <li>
          <strong>Monday-Friday:</strong>
          10am to 8pm
        </li>
        <li>
          <strong>Saturday:</strong>
          11am to 3pm
        </li>
        <li>
          <strong>Sunday:</strong>
          Closed
        </li>
      </ul>

    </div>
  </div>
</div>
